#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 linear
version:              1.22
visibility:           public
id:                   linear-1.22-2BkuimS1ONPI4g91xg93nu
key:                  linear-1.22-2BkuimS1ONPI4g91xg93nu
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/linear/
synopsis:             Linear Algebra
description:
    Types and combinators for linear algebra on free vector spaces

category:             Math, Algebra
abi:                  a576abcb8630935c2d1bef1c842e424f
exposed:              True
exposed-modules:
    Linear Linear.Affine Linear.Algebra Linear.Binary Linear.Conjugate
    Linear.Covector Linear.Epsilon Linear.Instances Linear.Matrix
    Linear.Metric Linear.Plucker Linear.Plucker.Coincides
    Linear.Projection Linear.Quaternion Linear.Trace Linear.V Linear.V0
    Linear.V1 Linear.V2 Linear.V3 Linear.V4 Linear.Vector

import-dirs:          /usr/lib/ghc-9.0.2/site-local/linear-1.22
library-dirs:         /usr/lib/ghc-9.0.2/site-local/linear-1.22
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-linear
hs-libraries:         HSlinear-1.22-2BkuimS1ONPI4g91xg93nu
depends:
    adjunctions-4.4.2-4KgdWPR2QwX5JB4vpaAnVN base-4.15.1.0
    base-orphans-0.8.7-LswHQQSm2oR3ZOEeXHCj50 binary-0.8.8.0
    bytes-0.17.2-48KFsefN19KEV0AYk4UCvI
    cereal-0.5.8.3-KCibhvvTsuv86wVgcPkD6 containers-0.6.4.1
    deepseq-1.4.5.0 distributive-0.6.2.1-1mq9Vhy6Vl8GJr84wt3VUa
    ghc-prim-0.7.0 hashable-1.4.2.0-7UVOGh0pBDMGm1lHduVYaK
    indexed-traversable-0.1.2.1-JwIQVWOpW67GVSWDdLo884
    lens-5.2.2-47B4YqBJtpp1VmgwIPDlDX
    random-1.2.1.1-71meI303K8iKpu6Jml2q3U
    reflection-2.1.7-ArMvwTF08RPI9Uzl9TwPCW
    semigroupoids-5.3.7-I4ZYcbeD5KJJ993VoG3FdE
    tagged-0.8.7-8MQxDldL1qw9fJF5LZxnpf template-haskell-2.17.0.0
    transformers-0.5.6.2
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    unordered-containers-0.2.19.1-DN3OuUdFAXrC8rLtkEuGTl
    vector-0.13.0.0-8c7RlyjNINpFLowVEJNlQ1
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-linear/html/linear.haddock
haddock-html:         /usr/share/doc/haskell-linear/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

